---
bayStackNtpMib: 1.3.6.1.4.1.45.5.49
bsNtpNotifications: 1.3.6.1.4.1.45.5.49.0
bsNtpObjects: 1.3.6.1.4.1.45.5.49.1
bsNtpGlobal: 1.3.6.1.4.1.45.5.49.1.1
bsNtpGlobalEnable: 1.3.6.1.4.1.45.5.49.1.1.1
bsNtpServerTable: 1.3.6.1.4.1.45.5.49.1.2
bsNtpServerEntry: 1.3.6.1.4.1.45.5.49.1.2.1
bsNtpServerAddressType: 1.3.6.1.4.1.45.5.49.1.2.1.1
bsNtpServerAddress: 1.3.6.1.4.1.45.5.49.1.2.1.2
bsNtpServerEnable: 1.3.6.1.4.1.45.5.49.1.2.1.3
bsNtpServerAuthEnable: 1.3.6.1.4.1.45.5.49.1.2.1.4
bsNtpServerKeyId: 1.3.6.1.4.1.45.5.49.1.2.1.5
bsNtpServerAutokeyEnable: 1.3.6.1.4.1.45.5.49.1.2.1.6
bsNtpServerVersion: 1.3.6.1.4.1.45.5.49.1.2.1.7
bsNtpServerStratum: 1.3.6.1.4.1.45.5.49.1.2.1.8
bsNtpServerRootDelay: 1.3.6.1.4.1.45.5.49.1.2.1.9
bsNtpServerPrecision: 1.3.6.1.4.1.45.5.49.1.2.1.10
bsNtpServerReachable: 1.3.6.1.4.1.45.5.49.1.2.1.11
bsNtpServerSynchronized: 1.3.6.1.4.1.45.5.49.1.2.1.12
bsNtpServerPckSent: 1.3.6.1.4.1.45.5.49.1.2.1.13
bsNtpServerPckProcessed: 1.3.6.1.4.1.45.5.49.1.2.1.14
bsNtpServerPckDiscarded: 1.3.6.1.4.1.45.5.49.1.2.1.15
bsNtpServerRowStatus: 1.3.6.1.4.1.45.5.49.1.2.1.16
bsNtpKeyTable: 1.3.6.1.4.1.45.5.49.1.3
bsNtpKeyEntry: 1.3.6.1.4.1.45.5.49.1.3.1
bsNtpKeyId: 1.3.6.1.4.1.45.5.49.1.3.1.1
bsNtpKeyType: 1.3.6.1.4.1.45.5.49.1.3.1.2
bsNtpKeySecret: 1.3.6.1.4.1.45.5.49.1.3.1.3
bsNtpKeyRowStatus: 1.3.6.1.4.1.45.5.49.1.3.1.4